@charset "UTF-8";

/* ================================================================ *
 * NEWS
 * ================================================================ */

#newsBlock {
	width: 98%;
	margin-right: auto;
	margin-left: auto;
}
#newsBlock h2 {
	background-image: url(../img/common/h_news.png);
	background-repeat: no-repeat;
	position: relative;
	width: 190px;
	height: 21px;
	margin-right: auto;
	margin-left: auto;
	top: 30px;
	background-position: center;
}

#newsBlock .searchBlock {
	position: absolute;
	top: 58px;
	right: 25px;
	text-align: right;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	z-index: 1;
}


/* ----------------------------------------------- *
 * 【NEWS】ソートメニュー
 * ----------------------------------------------- */
 
 
/* ----------------------------------------------- *
 * 【NEWS】ソートメニュー
 * ----------------------------------------------- */
#newsBlock .newsMenuBlock {
	/*background-image: none;*/
	width: 95%;
	height: auto;
	margin-top: 70px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;	
	text-align: center;
	z-index:1;
}
#newsBlock .newsMenuBlock ul {
	padding-left: 5px;
}
#newsBlock .newsMenuBlock li {
	margin-right: 15px;
	/*float: none;*/
	display: inline-block;
}
#newsBlock a span { 
	visibility: hidden; 
}

#newsBlock li a {
	display: block;
	background-repeat: no-repeat;
}

#newsBlock .sort1 a {
	background-image: url(../img/menu/menu_all.png);
	height: 37px;
	width: 38px;
}
#newsBlock .sort1.active a {
	background-image: url(../img/menu/menu_all_active.png);
	height: 37px;
	width: 38px;
}
#newsBlock .sort2 a {
	background-image: url(../img/menu/menu_voice.png);
	height: 37px;
	width: 65px;
}
#newsBlock .sort2.active a {
	background-image: url(../img/menu/menu_voice_active.png);
	height: 37px;
	width: 65px;
}
#newsBlock .sort3 a {
	background-image: url(../img/menu/menu_media.png);
	height: 37px;
	width: 67px;
}
#newsBlock .sort3.active a {
	background-image: url(../img/menu/menu_media_active.png);
	height: 37px;
	width: 67px;
}
#newsBlock .sort4 a {
	background-image: url(../img/menu/menu_release.png);
	height: 37px;
	width: 79px;
}
#newsBlock .sort4.active a {
	background-image: url(../img/menu/menu_release_active.png);
	height: 37px;
	width: 79px;
}
#newsBlock .sort5 a {
	background-image: url(../img/menu/menu_live_event.png);
	height: 37px;
	width: 115px;
}
#newsBlock .sort5.active a {
	background-image: url(../img/menu/menu_live_event_active.png);
	height: 37px;
	width: 115px;
}
#newsBlock .sort6 a {
	background-image: url(../img/menu/menu_other.png);
	height: 37px;
	width: 67px;
}
#newsBlock .sort6.active a {
	background-image: url(../img/menu/menu_other_active.png);
	height: 37px;
	width: 67px;
}

/* ----------------------------------------------- *
 * 【NEWS】記事
 * ----------------------------------------------- */
.info_list li {
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #5E533D;
	padding-bottom: 10px;
	padding-top: 10px;
	margin: 0px;
}
.info_list li:after { 
    display:block; 
    clear:both;  
    height:0px; 
    visibility:hidden; 
    content:".";  
}

/*タイトル*/
.info_list .title {
	margin: 0px;
	padding: 0px;
	width: 100%;
}
.info_list .title:after { 
    display:block; 
    clear:both;  
    height:0px; 
    visibility:hidden; 
    content:".";  
}

/*日付*/
.info_list .date {
	color: #2C1E11;	
	float: left;
	width: 95px;
}
/*カテゴリ*/
.info_list .category {
	float: right;
	width: 68px;
	height: 18px;
	margin-right: 15px;
	padding: 0px;
	margin-top: 0px;
}
/*カテゴリ種類*/
/*VOICE*/
.info_list .voice  .category {
	background: url(../img/common/mark_voice.gif) no-repeat;
}
/*MEDIA*/
.info_list .media  .category {
	background: url(../img/common/mark_media.gif) no-repeat;
}
/*RELEASE*/
.info_list .release  .category {
	background: url(../img/common/mark_release.gif) no-repeat;
}
/*LIVE・EVENT*/
.info_list .live  .category {
	background: url(../img/common/mark_live.gif) no-repeat;
}
/*OTHER*/
.info_list .other  .category {
	background: url(../img/common/mark_other.gif) no-repeat;
}
/*タイトルテキスト*/
.info_list .titletxt {
	clear: both;
}
.info_list .titletxt a {
	width: 100%;
	color: #494B92;
	font-weight: bold;
	float: left;
	margin-left: auto;
	margin-right: auto;
}
/*アコーディオン_初期状態 閉*/
.info_list .detail {
	display: none;
	width: 95%;
	padding-top: 10px;
	border-top: thin solid #A5A5A5;
	line-height: 1.5em;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
}

/*記事内レイアウト*/
.info_list .detail img {
}
.info_list .detail p {
	clear: none;
}


/*クローズボタン*/
.info_list .close {
    display: none;
}


/*PAGER*/
.pager {
    overflow: hidden;
}
 
.pager ul {
    list-style: none;
    position: relative;
    left: 50%;
    float: left;
}
 
.pager ul li {
    margin: 0 1px;
    position: relative;
    left: -50%;
    float: left;
}
 
.pager ul li span,
.pager ul li a {
    display: block;
    font-size: 12px;
    padding: 0.3em 1em;
    border-radius: 3px;
}
 
.pager ul li a {
    background: #EEE;
    color: #000;
    text-decoration: none;
}
 
.pager ul li a:hover {
	color: #FFF;
	background-color: #039;
}







/* :::::::::::::::::::::::::::::: PC :::::::::::::::::::::::::::::: */

@media screen and (min-width:760px) {

/* ================================================================ *
 * NEWS
 * ================================================================ */
#newsBlock {
	width: 95%;
}
#newsBlock h2 {
	top: 36px;
}
#newsBlock .searchBlock {
	top: 68px;
	right: 45px;
}

/* ----------------------------------------------- *
 * 【NEWS】ソートメニュー
 * ----------------------------------------------- */
#newsBlock .newsMenuBlock {
	background-image: url(../img/common/menu_bg.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	position: relative;
	right: 0px;
	width: 94%;
	height: 55px;
	z-index: 2;
	margin-top: 70px;
}
#newsBlock .newsMenuBlock:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
#newsBlock .newsMenuBlock ul {
	padding-left: 65px;
}
#newsBlock .newsMenuBlock li {
	float: left;
	margin-right: 40px;
	background-position: left top;
	z-index: 2;
}
/*カテゴリ*/
.info_list .category {
	float: left;
}

/*タイトルテキスト*/
.info_list .titletxt {
	clear: none;
}
/*タイトルテキスト*/
.info_list .titletxt a {
	color: #2C1E11;
	width: 540px;
}
/*アコーディオン_初期状態 閉*/
.info_list .detail {
	width: 550px;
	margin-left: 180px;
}

div.right {
  float: right;
}

}
